::-webkit-scrollbar {width: 6px;}
::-webkit-scrollbar-track {background-color: #EEEEEE;}
::-webkit-scrollbar-thumb {background-color: #c8c8c8;}
::-webkit-scrollbar-thumb:hover {background-color: #aaa;}

body{
    font: 300 15px/1.3334 "Helvetica Neue",Arial,sans-serif;    
    color: #303030;
    background: #fff;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
    padding-top: 62px;
    background-attachment: fixed;
    overflow-x: hidden;
}
.container {
    max-width: 1100px;
}
/* START. HELP CLASS */

.help__margin-b{margin-bottom: 0 !important;}
.help__no-padding-r{padding-right: 0 !important;}
.help__no-padding-l{padding-left: 0 !important;}
.no_padding{padding: 0 !important;}
.page-wrapper{
    background: #fff;
    padding: 15px;
    position: relative;
}
.side-nav{z-index: 99999;}
.styki{
    position:fixed;
}
.pluso-more {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
}
/* END. HELP CLASS */

/* START. HEADER */
header{
  background: #000;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  box-shadow: 0 1px 11px 0 rgba(0,19,45,0.21);
}

.header__logo{
  display: inline-block;
  background: #e40301;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
  text-transform: uppercase;  
  padding: 11px 20px;
}
.header__logo a{
  color: #FFFFFF;
  font-weight: 600;
  font-size: 2rem;
  }
.header__nav{
  display: inline-block;
  vertical-align: super;
}
.header__nav ul{margin: 0;padding: 0;}
.header__nav ul li{
    display: inline-block;
    margin-left: -4px;
  }
.header__nav ul li a{
    display: block;
    border-bottom: 2px solid #000;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    line-height: 4.7em;
    padding: 0 0.8em;
    letter-spacing: .5px;
    text-transform: uppercase;
    transition: all ease .3s;
}
.header__nav ul li a:hover{
    border-bottom-color: #e40301;
    color: #fff;
    text-decoration: none;
}

.button-search{
    color: #fee616;
    display: inline-block;
    padding-top: 16px;
    padding-right: 20px;
    font-size: 1.3rem;
}

.button-collapse{
  color: #fee616;
  display: inline-block;
  padding-top: 16px;
  padding-right: 20px;
  font-size: 1.3rem;
}

.side-nav__logo{
    background: #D32F2F !important;
}
.side-nav__logo h5{text-transform: uppercase;}


.header__search-modal{
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    box-sizing: border-box;
    min-height: 100vh;
    height: 100vh;
    background: #fff;
    z-index: 999999;
}

.header__search-modal-close{
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    padding: 20px;
    color: #000;
    cursor: pointer;
}

.header__search-modal-form{
    padding-top: 33%;
}

.header__search-modal-form input{
    height: 80px;
    background: transparent;
    font-size: 38px !important;
    text-align: center !important;
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    font: inherit;
    overflow: visible;
    -webkit-appearance: none;
    vertical-align: middle;
    width: 100%;
    border: none;
    color: #666;
}
.header__search-modal-form input:focus{
    border: none !important;
    box-shadow: none !important; 
}

.slider .slides li img{
    background-size: 100% 100% !important;
}

/* END. HEADER */


/*---------------------------------------------------------------------------------
START. TAG STYLE          
----------------------------------------------------------------------------------*/

.gf_tag > ul{margin: 0;padding: 0;}
.gf_tag > ul > li{display: inline-block;margin-right: 10px;}
.gf_tag > ul > li > a{
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 700;
}
.gf_tag > ul > li > a:hover{color: #D32F2F;text-decoration: underline;}
.red_tag a{color: #D32F2F !important;}


.publish-date{
    font-size: 12px;
    color: #8b8b8b;
    margin-bottom: 0;
}


/*---------------------------------------------------------------------------------
END. TAG STYLE          
----------------------------------------------------------------------------------*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*---------------------------------------------------------------------------------
START. HOMEPAGE SECTION 1       
----------------------------------------------------------------------------------*/

.gf-homepage-section1__large{
    position: relative;
    min-height: 380px;
    max-height: 380px;
    background-size: cover !important;
}
.gf-homepage-section1__medium{
    position: relative;
    min-height: 190px;
    max-height: 190px;
    background-size: cover !important;
}

/*---------------------------------------------------------------------------------
END. HOMEPAGE SECTION 1       
----------------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------------
START. HOMEPAGE SECTION 2
----------------------------------------------------------------------------------*/

.gf-homepage-section2{
    margin-top: 25px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.gf-homepage-section2__list-news-block{}
.gf-homepage-section2__list-news-block ul{margin: 0;padding: 0;}
.gf-homepage-section2__list-news-block ul > li{
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 8px;
    padding-bottom: 8px;
    list-style: none;
    padding-left: 1.2em;
    position: relative;
    text-align: left;
    font-weight: 700;
}
.gf-homepage-section2__list-news-block ul > li:last-child{border-bottom: none;}
.gf-homepage-section2__list-news-block ul > li:before{
    background: #ff0500;
    content: "";
    height: .5em;
    left: 0;
    position: absolute;
    top: .4em;
    width: .5em;
}
.gf-homepage-section2__list-news-block ul > li > a{color: #0e0e0e;}
.gf-homepage-section2__list-news-block ul > li > a:hover{text-decoration: underline;}
.gf-homepage-section2__list-news-block-title{
    font-size: 1.3em;
    margin: 1em 0;
    margin-top: 0;
    text-transform: uppercase;
}
.gf-homepage-section2__medium-img{display: block;}
.gf-homepage-section2__medium-title{
    color: #0e0e0e;
}
.gf-homepage-section2__medium-title > h5{font-size: 1em;font-weight: 700;}
.gf-homepage-section2__medium-title:hover{text-decoration: underline;}
.gf-homepage-section2__medium-image{
    height: 150px !important;
    width: 100%;
}
.gf-homepage-section2__medium-intro{
    margin-top: 5px;
    color: #8b8b8b;
}

/*---------------------------------------------------------------------------------
END. HOMEPAGE SECTION 2
----------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------
START. HOMEPAGE SECTION 3
----------------------------------------------------------------------------------*/
.gf-homepage-section3{
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.gf-homepage-section3__title{
    font-size: 1.5em;
    margin-bottom: 2em;
    position: relative;
    text-align: center;
    text-transform: uppercase; 
}
.gf-homepage-section3__title:after{
    background: #ff0500;
    bottom: -.5em;
    content: "";
    height: .1em;
    left: 50%;
    margin-left: -2.5em;
    position: absolute;
    width: 5em;
}
.gf-homepage-section3__small-image{
    width: 100%;
    height: 150px !important;
}
.gf-homepage-section3__medium-title{color: #0e0e0e;}
.gf-homepage-section3__medium-title:hover{text-decoration: underline;}
.gf-homepage-section3__medium-title > h6{
    font-size: 1em;
    font-weight: 700;
}
.gf-homepage-section3__medium-intro{
    margin-top: 5px;
    color: #8b8b8b;
}

.gf-homepage-section3__text-block{
    overflow: hidden;
    padding: 15px 0 0 0;
    margin: 15px 0 0 0;
    border-top: 1px solid #e5e5e5;
}

/*---------------------------------------------------------------------------------
END. HOMEPAGE SECTION 3
----------------------------------------------------------------------------------*/

.news-info-block{
    padding: 30px 20px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%) repeat scroll 0 0;
}
.news-info-block__title{color: #FFFFFF;}
.news-info-block__title > h6{font-weight: 700;}
.news-info-block__title:hover{text-decoration: underline;}
.news-info-block__publish-time{
    color: #FFF;
    font-size: 12px;
}
.time_black{color: #0e0e0e !important;}


/*---------------------------------------------------------------------------------
START. HOMEPAGE SECTION MEDIA NEWS
----------------------------------------------------------------------------------*/

.media-news-block{
    padding: 30px;
    margin-bottom: 30px;
    background: #e5e5e5;
}
.media-news-block__title{
    color: #D32F2F;
    font-size: 2.6em;
    text-transform: uppercase;
    word-break: break-word;
    letter-spacing: -3px;
    margin-top: 0px;
    display: block;
    padding-right: 30px;
}

/*---------------------------------------------------------------------------------
END. HOMEPAGE SECTION MEDIA NEWS
----------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------
START. FOOTER STYLE          
----------------------------------------------------------------------------------*/

footer{
    padding: 60px 0 0 0;
    background: #323232;
    color: #FFFFFF;
    overflow: hidden;
}
.footer__logo{
    font-family: "Times New Roman", Times, serif;
    font-weight: 600;
    font-size: 2.2rem;
    text-transform: uppercase;
}
.footer__nav{}
.footer__nav > li{
    display: inline-block;
    margin-right: 30px;
}
.footer__nav > li > a{
    color: #FFFFFF;
    font-weight: 700;
}
.footer__nav > li > a:hover{text-decoration: underline;}
.footer__social-btn{margin: 0;padding: 0;}
.footer__social-btn > li{
    display: inline-block;
    margin-right: 30px;
}
.footer__social-btn > li:last-child{margin: 0;}
.footer__social-btn > li > a{
    font-size: 2rem;
    color: #FFFFFF;
}
.footer__content{padding: 0 30px;}
.footer__copyright{
    padding: 60px 30px;
    font-size: 12px;
    background: #3a3a3a;
    color: #757575;
}
.anvers{
    color: #FFFFFF;
    letter-spacing: 1px;
    margin-left: 5px;
}
.anvers:hover{
    text-decoration: underline;}

.go_top{
    width: 45px;
    height: 45px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 99999;
    display: none;
    text-align: center;
    background: #0e0e0e;
    color: #FFFFFF;
    cursor: pointer;
    opacity: 0.5;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}
.go_top > i{font-size: 2.5rem;}
/*---------------------------------------------------------------------------------
END. FOOTER STYLE          
----------------------------------------------------------------------------------*/  


/*---------------------------------------------------------------------------------
START. NEWS CATEGORY PAGE     
----------------------------------------------------------------------------------*/

.gf-news-category__top-ad{
    padding: 30px;
    background: #F5F5F5;
    margin-top: 30px;
}

.gf-news-category__rightbar-ad{
    background: #F5F5F5;
    padding: 30px 0;
    text-align: center;
    margin-bottom: 30px;
}
.gf-news-category__rightbar-news{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.category-news__list-title > h6{
    font-size: 1em;
    font-weight: 700;
}

.gf-news-category__category-last-news{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.gf-news-category__title{
    color: #D32F2F;
    font-size: 2em;
    margin-top: 0;
}

.category-news__list{
    margin: 0;
    padding: 0;
}
.category-news__list > li{
    padding: 30px 0;
    border-top: 1px solid #e5e5e5;
}
.category-news__list-title{
    color: #303030;
}
.category-news__list-title > h5{
    margin-top: 0;
    font-size: 1em;
    font-weight: 700;
}
.category-news__list-intro{
    margin-top: 20px;
    color: #8b8b8b;
}
.category-news__list-image{
    width: 100% !important;
    height: 180px !important;
}

/*---------------------------------------------------------------------------------
END. NEWS CATEGORY PAGE     
----------------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------------
START. PAGINATION     
----------------------------------------------------------------------------------*/
ul.pagination{
    background: #e5e5e5;
    padding: 5px 0;
    margin: 0;
}
ul.pagination > li{
    display: inline-block;
    overflow: hidden;
    height: auto;
    vertical-align: middle;
    }
ul.pagination > li > span{
    background: #e5e5e5;
    border: 1px solid #e5e5e5;
    color: #666;
    display: block;
    padding: 1em;
    text-align: center;
}
ul.pagination > li > a{
    background: #e5e5e5;
    border: 1px solid #e5e5e5;
    color: #666;
    display: block;
    padding: 1em;
    text-align: center;
}

/*---------------------------------------------------------------------------------
END. PAGINATION     
----------------------------------------------------------------------------------*/




/*---------------------------------------------------------------------------------
START. NEWS FULLPAGE     
----------------------------------------------------------------------------------*/
.news-fullpage__top-bar{
    position: fixed;
    top: 0px;
    z-index: 999;
    height: 50px;
    width: 100%;
    background: white;
    box-shadow: 0 1px 11px 0 rgba(0,19,45,0.21);
    overflow: hidden;
    padding: 5px 10px;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
    will-change: top;
}
.news-fullpage__top-bar-title{
    font-size: 18px;
}
.bar_show{
    top: 62px;
}

.news-fullpage-wrapper{
    background: #fff;
    padding: 30px 15px 15px 15px;
}
.news-fullpage__tags{margin-top: 0;}
.news-fullpage__tags > li{display: inline-block;}
.news-fullpage__tags > li > a{
    display: block;
    background: #D32F2F;
    color: #FFFFFF;
    padding: 2px 5px;
    margin-right: 7px;
    margin-bottom: 7px;
    font-size: 11px;
    text-transform: uppercase;
    border-radius: 1px;
}

.news-fullpage__title{
    font-size: 2em;
    margin-top: 0
}
.news-fullpage__image{
    width: 100%;
    height: 400px !important;
}

.news-fullpage__left-bar-title{

}
.news-fullpage__left-bar-news-list{margin-top: 0;}
.news-fullpage__left-bar-news-list > li{
    padding: 20px 0;
    border-bottom: 1px solid #e5e5e5;   
}
.news-fullpage__left-bar-news-list > li:first-child{padding-top: 0;}
.news-fullpage__left-bar-news-list > li > a{
    color: #303030;
    font-size: 14px;
    }

.news-fullpage__right-bar-news-list > li{
    padding: 20px 0;
    border-bottom: 1px solid #e5e5e5; 
}
.news-fullpage__right-bar-news-list > li > a{
    color: #303030;
    font-size: 14px;
}    

.news-fullpage__left-bar-title{
    font-size: 1.3rem;
    padding-bottom: 20px;
    }

.news-fullpage__block-last-news{
    overflow: hidden;
    padding: 30px 0;
    margin: 60px 0;
    border-top: 1px solid #e5e5e5;
}

.news-fullpage__post-info{
    overflow: hidden;
    padding: 20px 0;
    margin: 30px 0;
    border-bottom: 1px solid #e5e5e5;
}
.news-fullpage__post-info-source a{color: #303030;}

.news-fullpage__share-btn{
    margin: 0;
    padding: 0;
}
.news-fullpage__share-btn > li{display: inline-block;margin-left: 3px;}

.social-share__icon_fb{
    display: block;
    background-size: cover !important;
    width: 30px;
    height: 30px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMC8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvVFIvMjAwMS9SRUMtU1ZHLTIwMDEwOTA0L0RURC9zdmcxMC5kdGQnPjxzdmcgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzIgMzIiIGhlaWdodD0iMzJweCIgaWQ9IkxheWVyXzEiIHZlcnNpb249IjEuMCIgdmlld0JveD0iMCAwIDMyIDMyIiB3aWR0aD0iMzJweCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+PGc+PHBhdGggZD0iTTMyLDMwYzAsMS4xMDQtMC44OTYsMi0yLDJIMmMtMS4xMDQsMC0yLTAuODk2LTItMlYyYzAtMS4xMDQsMC44OTYtMiwyLTJoMjhjMS4xMDQsMCwyLDAuODk2LDIsMlYzMHoiIGZpbGw9IiMzQjU5OTgiLz48cGF0aCBkPSJNMjIsMzJWMjBoNGwxLTVoLTV2LTJjMC0yLDEuMDAyLTMsMy0zaDJWNWMtMSwwLTIuMjQsMC00LDBjLTMuNjc1LDAtNiwyLjg4MS02LDd2M2gtNHY1aDR2MTJIMjJ6IiBmaWxsPSIjRkZGRkZGIiBpZD0iZiIvPjwvZz48Zy8+PGcvPjxnLz48Zy8+PGcvPjxnLz48L3N2Zz4=) no-repeat center center;
    background-color: #475995;
}
.social-share__icon_twitter{
    display: block;
    background-size: cover !important;
    width: 30px;
    height: 30px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMC8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvVFIvMjAwMS9SRUMtU1ZHLTIwMDEwOTA0L0RURC9zdmcxMC5kdGQnPjxzdmcgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzIgMzIiIGhlaWdodD0iMzJweCIgaWQ9IkxheWVyXzEiIHZlcnNpb249IjEuMCIgdmlld0JveD0iMCAwIDMyIDMyIiB3aWR0aD0iMzJweCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+PGc+PHBhdGggZD0iTTMyLDMwYzAsMS4xMDQtMC44OTYsMi0yLDJIMmMtMS4xMDQsMC0yLTAuODk2LTItMlYyYzAtMS4xMDQsMC44OTYtMiwyLTJoMjhjMS4xMDQsMCwyLDAuODk2LDIsMlYzMHoiIGZpbGw9IiM1NUFDRUUiLz48cGF0aCBkPSJNMjUuOTg3LDkuODk0Yy0wLjczNiwwLjMyMi0xLjUyNSwwLjUzNy0yLjM1NywwLjYzNWMwLjg1LTAuNDk4LDEuNS0xLjI4OSwxLjgwNi0yLjIzMSAgIGMtMC43OTIsMC40NjEtMS42NywwLjc5Ny0yLjYwNSwwLjk3OEMyMi4wODMsOC40OTEsMjEuMDE3LDgsMTkuODM4LDhjLTIuMjY2LDAtNC4xLDEuODA3LTQuMSw0LjAzOCAgIGMwLDAuMzE0LDAuMDM2LDAuNjI1LDAuMTA0LDAuOTIyYy0zLjQwNy0wLjE3Mi02LjQyOS0xLjc3OS04LjQ1Mi00LjIyMWMtMC4zNTIsMC41OTctMC41NTYsMS4yOS0wLjU1NiwyLjAzMiAgIGMwLDEuMzk5LDAuNzI2LDIuNjM1LDEuODI0LDMuMzZjLTAuNjcxLTAuMDIyLTEuMzA0LTAuMjAzLTEuODU2LTAuNTA2Yy0wLjAwMSwwLjAxNy0wLjAwMSwwLjAzNC0wLjAwMSwwLjA1MiAgIGMwLDEuOTU1LDEuNDE0LDMuNTg5LDMuMjksMy45NmMtMC4zNDMsMC4wOS0wLjcwNSwwLjE0Mi0xLjA4MSwwLjE0MmMtMC4yNjQsMC0wLjUyLTAuMDI0LTAuNzctMC4wNzIgICBjMC41MiwxLjYwNCwyLjAzNCwyLjc3MSwzLjgyOCwyLjgwNUMxMC42NywyMS41OTQsOC45LDIyLjI0LDYuOTc5LDIyLjI0Yy0wLjMzLDAtMC42NTgtMC4wMTgtMC45NzktMC4wNTYgICBjMS44MTQsMS4xNDUsMy45NzEsMS44MTMsNi4yODcsMS44MTNjNy41NDEsMCwxMS42NjYtNi4xNTQsMTEuNjY2LTExLjQ5MWMwLTAuMTczLTAuMDA1LTAuMzUtMC4wMTItMC41MjEgICBDMjQuNzQxLDExLjQxNCwyNS40MzgsMTAuNzAzLDI1Ljk4Nyw5Ljg5NHoiIGZpbGw9IiNGRkZGRkYiLz48L2c+PGcvPjxnLz48Zy8+PGcvPjxnLz48Zy8+PC9zdmc+) no-repeat center center;
    background-color: #55ACEE;
}
.social-share__icon_google{
    display: block;
    background-size: cover !important;
    width: 30px;
    height: 30px;
    background: url(data:image/svg+xml;base64,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) no-repeat center center;
    background-color: #E02F2F;
}
.social-share__icon_vk{
    display: block;
    background-size: cover !important;
    width: 30px;
    height: 30px;
    background: url(data:image/svg+xml;base64,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) no-repeat center center;
    background-color: #4C75A3;
}
.social-share__icon_ok{
    display: block;
    background-size: cover !important;
    width: 30px;
    height: 30px;
    background: url(data:image/svg+xml;base64,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) no-repeat center center;
    background-color: #F48420;
}
.social-share__icon_mailru{
    display: block;
    background-size: cover !important;
    width: 30px;
    height: 30px;
    background: url(data:image/svg+xml;base64,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) no-repeat center center;
    background-color: #168DE2;
}

.news-fullpage__content{
    overflow: hidden;
}

.news-fullpage__comments{
    overflow: hidden;
    padding: 20px 0;
    margin: 30px 0;
    border-bottom: 1px solid #e5e5e5;
}


/*---------------------------------------------------------------------------------
END. NEWS FULLPAGE     
----------------------------------------------------------------------------------*/


.gf_search-result{
    padding: 30px 0;
    border-top: 1px solid #e5e5e5;
}
.gf_search-outer-pagination{margin: 0;padding: 0;}
.gf_search-outer-pagination > li{display: inline-block;margin-bottom: 10px;}

.left_brending{
    bottom: 0;
    position: absolute;
    top: 0;
    width: 460px;
    z-index: 7;
    left: -460px;
}
.right_brending{
    bottom: 0;
    position: absolute;
    top: 0;
    width: 460px;
    z-index: 7;
    right: -460px;
}